<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:background="@drawable/back"
    android:padding="5dp"
    android:textAlignment="gravity" >

	<LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".Show" >
     <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="#ffffff" >

        <ImageView
            android:id="@+id/imageView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:src="@drawable/setting" />
		<TextView
            android:id="@+id/textView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="تنظیمات" android:textColor="#555555" />
        
        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="right"
            android:layout_marginRight="5dp"
            android:layout_marginTop="5dp"
            android:scaleType="fitXY"
            android:src="@drawable/home_icon" />
    </FrameLayout>

    <WebView
        android:id="@+id/webView1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/back"
        android:padding="5dp" />
   
</LinearLayout>

    <LinearLayout
        android:id="@+id/drawer"
        android:layout_width="240dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:background="@android:color/background_light"
        android:orientation="vertical"
        android:padding="5dp"
        android:textAlignment="center">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:paddingBottom="10dp"
            android:text="تنظیمات"
            android:textAlignment="center" />

        <View
        android:layout_width = "fill_parent"
            android:layout_height="2dp"
            android:background="#FF0000" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:paddingTop="10dp"
            android:text="اندازه متن"
            android:textAlignment="center" />
        
        <SeekBar
            android:id="@+id/seekBar1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" android:paddingTop="10dp" />
        
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:paddingTop="10dp"
            android:text="یادداشت برداری"
            android:textAlignment="center" />
        
        <ImageView
            android:id="@+id/note"
           android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:scaleType="fitXY"
            android:src="@drawable/note" />
        
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:paddingTop="10dp"
            android:text="افزودن به محبوب‌ها"
            android:textAlignment="center" />
        
        <ImageView
            android:id="@+id/fav"
           android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:scaleType="fitXY"
            android:src="@drawable/fav" />
        
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:paddingTop="10dp"
            android:text="جستجو در متن"
            android:textAlignment="center" />
        
        <ImageView
            android:id="@+id/search"
           android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:scaleType="fitXY"
            android:src="@drawable/search" />
        
    </LinearLayout>

</android.support.v4.widget.DrawerLayout>